## libpackage-stash-perl 0.05

=== debian/changelog ===
libpackage-stash-perl (0.05-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 18 Jun 2010 12:32:00 +0900

libpackage-stash-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #584729)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 14:10:20 +0900
