=== debian/control ===
Source: libpackage-stash-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Package-Stash/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-stash-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-stash-perl/

Package: libpackage-stash-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing routines for manipulating stashes
 Manipulating stashes (Perl's symbol tables) is occasionally necessary, but
 incredibly messy, and easy to get wrong. Package::Stash hides all of that
 behind a simple API.
