## libpackage-stash-perl 0.13

=== debian/changelog ===
libpackage-stash-perl (0.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Build-dep on libtest-fatal-perl instead of libtest-exception-perl.
  * Update my email address.

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 23:31:04 +0100

libpackage-stash-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Sep 2010 13:39:56 +0900
