=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-exception-perl,
+Build-Depends-Indep: perl, libtest-fatal-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Package-Stash/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-stash-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-stash-perl/
