## libpackage-stash-perl 0.29

=== debian/changelog ===
libpackage-stash-perl (0.29-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Update upstream and packaging copyright years.
  * Refresh rm-package-stash-conflicts.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 19:56:27 +0200

libpackage-stash-perl (0.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8

  [ gregor herrmann ]
  * Refresh rm-package-stash-conflicts.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Mar 2011 20:10:09 -0500

libpackage-stash-perl (0.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Breaks: libclass-mop-perl (<< 1.09~), libmoosex-roles-withoverloading-perl
    (<< 0.09~), libnamespace-clean-perl (<< 0.19~) due to API changes.
  * Recommends: libpackage-stash-xs-perl.
  * Add build-dep on libtest-leaktrace-perl, libtest-requires-perl.
  * Add (build-)dep on libpackage-deprecationmanager-perl.

  [ Jonathan Yu ]
  * Add a patch to avoid testing Package::Stash::Conflicts and package-
    stash-conflicts (these are not needed, since Debian has a package
    management system)
  * Do not install Package::Stash::Conflicts or package-stash-conflicts
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Add libpackage-stash-xs-perl to B-D-I

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Feb 2011 19:34:17 -0500
