=== debian/control ===
Source: libpackage-stash-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libpackage-deprecationmanager-perl,
 libtest-fatal-perl,
 libtest-leaktrace-perl,
 libtest-requires-perl,
 libpackage-stash-xs-perl (>= 0.22),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Package-Stash/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-stash-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-stash-perl/

Package: libpackage-stash-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libpackage-deprecationmanager-perl
Recommends: libpackage-stash-xs-perl (>= 0.22)
Breaks: libclass-mop-perl (<< 1.09~),
 libmoosex-roles-withoverloading-perl (<< 0.09~),
 libnamespace-clean-perl (<< 0.19~)
Description: module providing routines for manipulating stashes
 Package::Stash is a Perl module that provides an interface for manipulating
 stashes (Perl's symbol tables). These operations are occasionally necessary,
 but often very messy and easy to get wrong.
