## libpackage-stash-perl 0.33

=== debian/changelog ===
libpackage-stash-perl (0.33-1) unstable; urgency=low

  * New upstream release.
  * Add versioned Breaks on libmoosex-method-signatures-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Sep 2011 17:31:08 +0200

libpackage-stash-perl (0.32-1) unstable; urgency=low

  * New upstream release
  * Bump libpackage-stash-xs-perl required version

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 06 Sep 2011 21:48:25 +0200

libpackage-stash-perl (0.31-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 09 Aug 2011 20:55:24 +0200

libpackage-stash-perl (0.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 03 Aug 2011 11:09:53 +0200
