=== debian/control ===
--- 
+++ 
@@ -7,21 +7,23 @@
  libtest-fatal-perl,
  libtest-leaktrace-perl,
  libtest-requires-perl,
- libpackage-stash-xs-perl (>= 0.22),
+ libpackage-stash-xs-perl (>= 0.24),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
+ gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Package-Stash/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-stash-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-stash-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpackage-stash-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpackage-stash-perl.git
 
 Package: libpackage-stash-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libpackage-deprecationmanager-perl
-Recommends: libpackage-stash-xs-perl (>= 0.22)
+Recommends: libpackage-stash-xs-perl (>= 0.24)
 Breaks: libclass-mop-perl (<< 1.09~),
+ libmoosex-method-signatures-perl (<< 0.37~),
  libmoosex-roles-withoverloading-perl (<< 0.09~),
  libnamespace-clean-perl (<< 0.19~)
 Description: module providing routines for manipulating stashes
