=== debian/watch ===
version=3
http://search.cpan.org/dist/Package-Stash/   .*/Package-Stash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
