## libpackage-stash-perl 0.34

=== debian/changelog ===
libpackage-stash-perl (0.34-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Bump upstream copyright years
  * (Build) depend on libmodule-implementation-perl
  * Refresh rm-package-stash-conflicts.patch
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update copyright to Copyright-Format 1.0

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 14:05:05 +0100
