## libpackage-stash-perl 0.36

=== debian/changelog ===
libpackage-stash-perl (0.36-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 0.36
  * Delete manpage for removed package-stash-conflicts script

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Sep 2013 22:26:48 +0200

libpackage-stash-perl (0.35-1) unstable; urgency=low

  * New upstream release
  * Drop (Build-)Depends on libpackage-deprecationmanager-perl
  * Note deprecated API removals in d/NEWS

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 20:20:25 +0200
