=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libmodule-implementation-perl,
- libpackage-deprecationmanager-perl,
  libtest-fatal-perl,
  libtest-leaktrace-perl,
  libtest-requires-perl,
@@ -22,8 +21,7 @@
 Package: libpackage-stash-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libmodule-implementation-perl,
- libpackage-deprecationmanager-perl
+ libmodule-implementation-perl
 Recommends: libpackage-stash-xs-perl (>= 0.24)
 Breaks: libclass-mop-perl (<< 1.09~),
  libmoosex-method-signatures-perl (<< 0.37~),
@@ -33,4 +31,3 @@
  Package::Stash is a Perl module that provides an interface for manipulating
  stashes (Perl's symbol tables). These operations are occasionally necessary,
  but often very messy and easy to get wrong.
-
