=== debian/watch ===
version=3
https://metacpan.org/release/Package-Stash/   .*/Package-Stash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
