## libpackage-stash-perl 0.37

=== debian/changelog ===
libpackage-stash-perl (0.37-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 0.37
  * Update rm-package-stash-conflicts.patch to changed test file.
  * Drop 0001-Fix-a-spurious-warning-under-taint-mode.patch,
    merged upstream.
  * Update years of copyright.
  * Drop version from libpackage-stash-xs-perl in Recommends.
    Nothing older in the archive.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 18:33:05 +0200

libpackage-stash-perl (0.36-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Make the package autopkgtestable.
  * Add a patch fixing a warning in taint mode. (Closes: #762334)

 -- Niko Tyni <ntyni@debian.org>  Sun, 21 Sep 2014 15:30:32 +0300
