=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: libpackage-stash-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libmodule-implementation-perl,
                      libpackage-stash-xs-perl,
                      libtest-fatal-perl,
                      libtest-leaktrace-perl,
                      libtest-requires-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpackage-stash-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpackage-stash-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-stash-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-stash-perl.git
 Homepage: https://metacpan.org/release/Package-Stash
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpackage-stash-perl
 Architecture: all
