## libpackage-stash-perl 0.39

=== debian/changelog ===
libpackage-stash-perl (0.39-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.39.
  * Update copyright years.
  * Mention new file in debian/copyright.
  * Update (build) dependencies.
  * Use packaged ExtUtils::HasCompiler instead of the vendored copy.
  * Drop rm-package-stash-conflicts.patch: the patched file is gone.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/rules: update file removals.
    Don't try to remove manpage which isn't created anymore, and make removals
    verbose. Also don't try to remove directory which we know to be needed.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Nov 2020 20:40:26 +0100
