=== debian/control ===
--- 
+++ 
@@ -5,23 +5,30 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libmodule-implementation-perl,
-                     libpackage-stash-xs-perl,
-                     libtest-fatal-perl,
-                     libtest-leaktrace-perl,
-                     libtest-requires-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+                     libcpan-meta-requirements-perl <!nocheck>,
+                     libextutils-hascompiler-perl,
+                     libmodule-implementation-perl <!nocheck>,
+                     libpackage-stash-xs-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-leaktrace-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-stash-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-stash-perl.git
 Homepage: https://metacpan.org/release/Package-Stash
+Rules-Requires-Root: no
 
 Package: libpackage-stash-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmodule-implementation-perl
+         libmodule-implementation-perl,
+         libscalar-list-utils-perl
 Recommends: libpackage-stash-xs-perl
 Breaks: libclass-mop-perl (<< 1.09~),
         libmoosex-method-signatures-perl (<< 0.37~),
