## libpackage-stash-perl 0.40

=== debian/changelog ===
libpackage-stash-perl (0.40-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcpan-meta-check-perl.
    + libpackage-stash-perl: Drop versioned constraint on
      libmoosex-method-signatures-perl and libnamespace-clean-perl in Breaks.

  [ gregor herrmann ]
  * Import upstream version 0.40.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Remove remaining Breaks on long removed or never packaged packages.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 18:43:59 +0100
