=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libextutils-hascompiler-perl,
                      libmodule-implementation-perl <!nocheck>,
@@ -17,7 +17,7 @@
                      libtest-needs-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-stash-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-stash-perl.git
 Homepage: https://metacpan.org/release/Package-Stash
@@ -30,10 +30,6 @@
          libmodule-implementation-perl,
          libscalar-list-utils-perl
 Recommends: libpackage-stash-xs-perl
-Breaks: libclass-mop-perl (<< 1.09~),
-        libmoosex-method-signatures-perl (<< 0.37~),
-        libmoosex-roles-withoverloading-perl (<< 0.09~),
-        libnamespace-clean-perl (<< 0.19~)
 Description: module providing routines for manipulating stashes
  Package::Stash is a Perl module that provides an interface for manipulating
  stashes (Perl's symbol tables). These operations are occasionally necessary,
