=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

# we want to use the system version of included modules, so
# we move the inc away and move it back afterwards
override_dh_auto_clean:
	dh_auto_clean
	[ ! -d $(CURDIR)/inc.save ] || mv $(CURDIR)/inc.save $(CURDIR)/inc

override_dh_auto_configure:
	[ ! -d $(CURDIR)/inc ] || mv $(CURDIR)/inc $(CURDIR)/inc.save
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/package-stash-conflicts
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
	$(RM) -v $(TMP)/usr/share/perl5/Package/Stash/Conflicts.pm
