=== debian/watch ===
version=4
https://metacpan.org/release/Package-Stash   .*/Package-Stash-v?@ANY_VERSION@@ARCHIVE_EXT@$
